## httest 2.0.7

=== debian/changelog ===
httest (2.0.7-2) unstable; urgency=low

  * Upload sponsored by Philipp Hug <hug@debian.org>
  * Set source format to 3.0 (quilt)
  * Split patches into separate files 

 -- Eva Ramon Salinas <debian@empanadilla.net>  22 May 2011 22:56:42 +0200

httest (2.0.7-1) unstable; urgency=low

  * Change maintainer to Eva Ramon Salinas
  * Integrated changes from NMU. Thanks Ondrej (Closes: #627295)
  * Updated debian policy to 3.9.2 

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 22 May 2011 22:10:16 +0200

httest (2.0.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + Package seems to be orphaned, the packager hasn't touched it
      since initial upload.
  * Imported Upstream version 2.0.7
  * Disable SSLv2 methods (Closes: #622034)
  * Update long description (taken from upstream) (Closes: #551539)
  * Rebuild with libdb5.1 (Closes: #621353)
  * Orphaning the package, since it's unmaintained for a long time by
    non-DD

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 May 2011 12:59:11 +0200

httest (1.12.5-1) unstable; urgency=low

  * Initial release (Closes: #537933)
  * Upload sponsored by Philipp Hug <debian@hug.cx>
   * License checked
    ** Apache 2.0
    ** tools/hturlext.c under GPLv3, linking against openssl allowed.
   * lintian clean

 -- Eva Ramon Salinas <debian@empanadilla.net>  Mon, 05 Oct 2009 21:56:17 +0200
