## httest 2.0.10

=== debian/changelog ===
httest (2.0.10-1) unstable; urgency=low

  * Upload sponsored by Philipp Hug <hug@debian.org>
  * New upstream release

 -- Eva Ramon Salinas <debian@empanadilla.net>  Mon, 05 Sep 2011 20:44:18 +0200

httest (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Eva Ramon Salinas <debian@empanadilla.net>  Thu, 28 Jul 2011 19:03:55 +0200
