=== debian/control ===
Source: httest
Section: devel 
Priority: extra
Maintainer: Eva Ramon Salinas <debian@empanadilla.net>
Build-Depends: debhelper (>= 7), autotools-dev, libapr1-dev, libaprutil1-dev, libpcre++-dev, libssl-dev, docbook-to-man
Standards-Version: 3.9.2
Homepage: http://htt.sourceforge.net 

Package: httest
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HTTP test tool
 HTTP Test Tool is a script based tool for testing and benchmarking
 web applications, web servers, proxy servers and web browsers.
 htttest can emulate clients and servers even in the same test script.
 Emulating servers is a unique feature, very useful for testing proxy
 servers, web browsers and HTTP clients.  The testing can match
 patterns in answers (both server(s) and client(s)) to test the
 validity.
