=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,9 @@
 endif
 	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
-
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:  config.status 
 	dh_testdir
@@ -80,6 +81,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+# Not needed since Changelog is already listed in docs
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
