## httest 2.2.5

=== debian/changelog ===
httest (2.2.5-1) unstable; urgency=low

  * New upstream release
  * Upload sponsored by Philipp Hug <debian@hug.cx>

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 10 Jun 2012 15:53:28 +0200

httest (2.2.2-1) unstable; urgency=low

  * New upstream release
  * New standards vesion 3.9.3

 -- Eva Ramon Salinas <debian@empanadilla.net>  Thu, 17 May 2012 22:07:54 +0200
