=== debian/rules ===
--- 
+++ 
@@ -25,17 +25,13 @@
 config.status: configure
 	dh_testdir
 
-	# Add here commands to configure the package.
-	./configure --prefix=/usr
-
-
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-lua-module CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -57,6 +53,9 @@
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.sub config.guess
+
+	# The Makefile from source does not remove auto-generated modules.c after a clean
+	rm -f src/modules.c
 
 	dh_clean
