## httest 2.2.6

=== debian/changelog ===
httest (2.2.6-1) unstable; urgency=low

  * New upstream release
  * Fixed lintian warnings: hardening-no-relro
  * Lintian override for warning: hardening-no-fortify
  * Lintian override for warning: hardening-no-stackprotector

 -- Eva Ramon Salinas <debian@empanadilla.net>  Wed, 13 Jun 2012 21:32:58 +0200
