## httest 2.4.2

=== debian/changelog ===
httest (2.4.2-1) unstable; urgency=low

  * New upstream release

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sun, 02 Jun 2013 12:14:21 +0200
