=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 CROSS= --build $(DEB_BUILD_GNU_TYPE)
 endif
 
-
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 config.status: configure
 	dh_testdir
@@ -31,7 +33,7 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-lua-module CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-lua-module CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" CXXFLAGS="$(CXXFLAGS)"
 
 build: build-arch build-indep
 build-arch: build-stamp
@@ -80,6 +82,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+	dh_lintian
 # Not needed since Changelog is already listed in docs
 	dh_installchangelogs ChangeLog
 	dh_installdocs
