=== debian/rules ===
--- 
+++ 
@@ -73,6 +73,8 @@
 	mkdir -p $(DESTDIR)
 	$(MAKE) install prefix=/usr DESTDIR=$(DESTDIR)
 
+	# Delete libhello.la
+	rm -rf $(DESTDIR)/usr/lib/
 
 # Build architecture-independent files here.
 binary-indep: build install
