## httest 2.4.8

=== debian/changelog ===
httest (2.4.8-1) unstable; urgency=low

  * New upstream release

 -- Eva Ramon Salinas <debian@empanadilla.net>  Wed, 09 Oct 2013 22:07:58 +0200
