=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Eva Ramon Salinas <debian@empanadilla.net>
 Build-Depends: debhelper (>= 7), autotools-dev, libapr1-dev, libaprutil1-dev, libpcre++-dev, libssl-dev, docbook-to-man, liblua5.1-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://htt.sourceforge.net 
 
 Package: httest
