## httest 2.4.18

=== debian/changelog ===
httest (2.4.18-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Copy config.{guess|sub} to the correct location (Closes: #851838).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 20 Apr 2016 21:00:04 +0200

httest (2.4.18-1) unstable; urgency=medium

  * New upstream release

 -- Eva Ramon Salinas <debian@empanadilla.net>  Sat, 07 Jan 2017 16:57:44 +0100

httest (2.4.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not use SSLv3 protocol functions (Closes: #804606).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 20 Apr 2016 21:00:04 +0200
