=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel 
 Priority: extra
 Maintainer: Eva Ramon Salinas <debian@empanadilla.net>
-Build-Depends: debhelper (>= 7), autotools-dev, libapr1-dev, libaprutil1-dev, libpcre++-dev, libssl-dev, docbook-to-man, liblua5.1-dev
+Build-Depends: debhelper (>= 7), autotools-dev, libapr1-dev, libaprutil1-dev, libpcre++-dev, libssl1.0-dev, docbook-to-man, liblua5.1-dev, help2man, libz-dev
 Standards-Version: 3.9.3
 Homepage: http://htt.sourceforge.net
