=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,10 @@
 	dh_testdir
 
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
+	cp -f /usr/share/misc/config.sub config/config.sub
 endif
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
+	cp -f /usr/share/misc/config.guess config/config.guess
 endif
 	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-lua-module CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" CXXFLAGS="$(CXXFLAGS)"
 
@@ -54,7 +54,7 @@
 
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.sub config.guess
+	rm -f config/config.sub config/config.guess
 
 	# The Makefile from source does not remove auto-generated modules.c after a clean
 	rm -f src/modules.c
