## httest 2.4.23

=== debian/changelog ===
httest (2.4.23-5fakesync1) plucky-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 17 Feb 2025 12:38:29 -0700

httest (2.4.23-5) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Rogerio Slabiski Melo <rogerio.slabiskimelo@gmail.com>  Tue, 19 Nov 2024 18:52:12 -0300

httest (2.4.23-4) unstable; urgency=medium

  * QA upload.

  * Added 1070-man-page-typo.patch to fix typo in httest
    man page (Closes: #785763).
  * Corrected removal of libhello* in d/rules.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 15 Nov 2024 21:06:40 +0100

httest (2.4.23-3) unstable; urgency=medium

  * QA upload.

  * Acknowledge NMUs (Closes: #1020972).
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 2.0.7-2.
  * Adjusted patch metadata.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 24 Oct 2024 07:02:56 +0200

httest (2.4.23-2) unstable; urgency=medium

  * Non-maintainer upload.
  * Orphaned by maintainer request

 -- Philipp Hug <debian@hug.cx>  Wed, 24 Apr 2024 12:23:13 +0200

httest (2.4.23-1.6) unstable; urgency=medium

  * Non-maintainer upload.

  [ Steve Langasek ]
  * debian/patches: Fix implicit definitions (Closes: #1066672)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Apr 2024 21:15:11 +0200

httest (2.4.23-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with pcre2 (Closes: #1050183).
  * Update debhelper to compat level 12.

 -- Bastian Germann <bage@debian.org>  Tue, 12 Dec 2023 10:52:16 +0100

httest (2.4.23-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add libpcre3-dev as replacement for libpcre++-dev.

 -- Bastian Germann <bage@debian.org>  Thu, 29 Sep 2022 19:01:17 +0200

httest (2.4.23-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Vcs-* fields (Closes: #1020955).
  * Drop Build-Depends: libpcre++-dev (Closes: #1020934).

  [ Jakub Wilk ]
  * Fix typo in package description (Closes: #803147).

 -- Bastian Germann <bage@debian.org>  Thu, 29 Sep 2022 09:12:07 +0200

httest (2.4.23-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with new autoconf (Closes: #998478)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 12:05:47 +0000

httest (2.4.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix gcc-10 FTBFS (Closes: #957343)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 14 Feb 2021 21:37:12 +0530

httest (2.4.23-1) unstable; urgency=medium

  * New upstream release (Closes: #858928)
  * Minimal debian/rules with new debhelper
  * Patches review and update
  * Package source uploaded to salsa.debian.org

 -- Eva Ramon Salinas <debian@empanadilla.net>  Mon, 10 Dec 2018 09:14:00 +0200
