=== debian/control ===
Source: httest
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               docbook-to-man,
               help2man,
               libapr1-dev,
               libaprutil1-dev,
               liblua5.1-dev,
               libpcre2-dev,
               libssl-dev,
               zlib1g-dev,
Standards-Version: 4.7.0
Homepage: http://htt.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debian/httest
Vcs-Git: https://salsa.debian.org/debian/httest.git

Package: httest
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: HTTP test tool
 HTTP Test Tool is a script based tool for testing and benchmarking
 web applications, web servers, proxy servers and web browsers.
 httest can emulate clients and servers even in the same test script.
 Emulating servers is a unique feature, very useful for testing proxy
 servers, web browsers and HTTP clients.  The testing can match
 patterns in answers (both server(s) and client(s)) to test the
 validity.
