=== debian/tests/control ===
Test-Command: httest -h | grep "Usage: httest"
Restrictions: superficial
